Bug 1773224 - annobin-10.66 is available
Summary: annobin-10.66 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: annobin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Clifton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-16 18:27 UTC by Upstream Release Monitoring
Modified: 2022-04-28 14:09 UTC (History)
4 users (show)

Fixed In Version: annobin-10.66-1.fc37 annobin-10.66-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-28 14:09:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.22 (#1773224) (1.03 KB, patch)
2020-06-15 16:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.25 (#1773224) (1.05 KB, patch)
2020-07-26 10:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.54 (#1773224) (991 bytes, patch)
2021-01-04 18:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.67 (#1773224) (1.01 KB, patch)
2021-04-20 11:59 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 10.43 (#1773224) (984 bytes, patch)
2022-01-07 15:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 10.49 (#1773224) (991 bytes, patch)
2022-01-20 16:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 10.58 (#1773224) (1.01 KB, patch)
2022-03-14 11:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-16 18:27:40 UTC
Latest upstream release: 8.91
Current version/release in rawhide: 8.90-1.fc32
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 1 Upstream Release Monitoring 2019-11-16 18:27:51 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-12-11 14:00:16 UTC
Latest upstream release: 8.92
Current version/release in rawhide: 8.91-1.fc32
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 3 Upstream Release Monitoring 2019-12-11 14:00:20 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2020-01-30 17:01:34 UTC
Latest upstream release: 9.03
Current version/release in rawhide: 9.01-2.fc32
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 5 Upstream Release Monitoring 2020-01-30 17:01:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2020-02-11 16:03:36 UTC
Latest upstream release: 9.06
Current version/release in rawhide: 9.05-1.fc32
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 7 Upstream Release Monitoring 2020-02-11 16:03:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 8 Upstream Release Monitoring 2020-02-25 16:10:43 UTC
Latest upstream release: 9.09
Current version/release in rawhide: 9.08-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 9 Upstream Release Monitoring 2020-02-25 16:10:46 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 10 Upstream Release Monitoring 2020-02-27 13:34:01 UTC
Latest upstream release: 9.10
Current version/release in rawhide: 9.09-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 11 Upstream Release Monitoring 2020-02-27 13:34:14 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 12 Upstream Release Monitoring 2020-02-28 11:17:24 UTC
Latest upstream release: 9.11
Current version/release in rawhide: 9.10-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 13 Upstream Release Monitoring 2020-02-28 11:17:31 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 14 Upstream Release Monitoring 2020-03-04 15:44:16 UTC
Latest upstream release: 9.12
Current version/release in rawhide: 9.11-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 15 Upstream Release Monitoring 2020-03-04 15:44:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 16 Upstream Release Monitoring 2020-03-12 18:04:26 UTC
Latest upstream release: 9.13
Current version/release in rawhide: 9.12-3.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 17 Upstream Release Monitoring 2020-03-12 18:04:31 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 18 Upstream Release Monitoring 2020-03-26 16:28:27 UTC
Latest upstream release: 9.14
Current version/release in rawhide: 9.13-2.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 19 Upstream Release Monitoring 2020-03-26 16:28:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 20 Upstream Release Monitoring 2020-04-01 13:37:37 UTC
Latest upstream release: 9.19
Current version/release in rawhide: 9.18-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 21 Upstream Release Monitoring 2020-04-01 13:37:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 22 Upstream Release Monitoring 2020-06-15 16:20:10 UTC
Latest upstream release: 9.22
Current version/release in rawhide: 9.21-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 23 Upstream Release Monitoring 2020-06-15 16:20:14 UTC
Created attachment 1697487 [details]
[patch] Update to 9.22 (#1773224)

Comment 24 Upstream Release Monitoring 2020-06-15 16:23:01 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-9.22-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45754797

Comment 25 Upstream Release Monitoring 2020-07-01 16:39:03 UTC
Latest upstream release: 9.23
Current version/release in rawhide: 9.21-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 26 Upstream Release Monitoring 2020-07-01 16:39:27 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 27 Upstream Release Monitoring 2020-07-26 10:02:12 UTC
Latest upstream release: 9.25
Current version/release in rawhide: 9.21-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 28 Upstream Release Monitoring 2020-07-26 10:02:16 UTC
Created attachment 1702432 [details]
[patch] Update to 9.25 (#1773224)

Comment 29 Upstream Release Monitoring 2020-07-26 10:08:32 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-9.25-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=47864293

Comment 30 Upstream Release Monitoring 2020-07-30 17:18:41 UTC
Latest upstream release: 9.27
Current version/release in rawhide: 9.21-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 31 Upstream Release Monitoring 2020-07-30 17:18:44 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 32 Upstream Release Monitoring 2020-08-11 16:31:46 UTC
Latest upstream release: 9.28
Current version/release in rawhide: 9.21-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 33 Upstream Release Monitoring 2020-08-11 16:31:49 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 34 Upstream Release Monitoring 2020-08-17 10:04:22 UTC
Latest upstream release: 9.29
Current version/release in rawhide: 9.21-1.fc33
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 35 Upstream Release Monitoring 2020-08-17 10:04:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 36 Upstream Release Monitoring 2020-09-16 08:07:02 UTC
Latest upstream release: 9.32
Current version/release in rawhide: 9.31-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 37 Upstream Release Monitoring 2020-09-16 08:07:06 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 38 Upstream Release Monitoring 2020-09-28 11:01:38 UTC
Latest upstream release: 9.34
Current version/release in rawhide: 9.33-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 39 Upstream Release Monitoring 2020-09-28 11:01:44 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 40 Upstream Release Monitoring 2020-10-02 13:04:59 UTC
Latest upstream release: 9.35
Current version/release in rawhide: 9.34-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 41 Upstream Release Monitoring 2020-10-02 13:05:02 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 42 Upstream Release Monitoring 2020-11-10 16:53:06 UTC
Latest upstream release: 9.41
Current version/release in rawhide: 9.40-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 43 Upstream Release Monitoring 2020-11-10 16:53:09 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 44 Upstream Release Monitoring 2020-11-16 11:55:52 UTC
Latest upstream release: 9.42
Current version/release in rawhide: 9.41-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 45 Upstream Release Monitoring 2020-11-16 11:55:57 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 46 Upstream Release Monitoring 2020-11-16 11:56:01 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 47 Upstream Release Monitoring 2020-11-24 10:57:55 UTC
Latest upstream release: 9.46
Current version/release in rawhide: 9.45-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 48 Upstream Release Monitoring 2020-11-24 10:58:00 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 49 Upstream Release Monitoring 2020-11-24 10:58:02 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.46 (#1773224)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 50 Upstream Release Monitoring 2020-12-02 12:35:34 UTC
Latest upstream release: 9.48
Current version/release in rawhide: 9.47-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 51 Upstream Release Monitoring 2020-12-02 12:35:41 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 52 Upstream Release Monitoring 2020-12-02 12:35:44 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.48 (#1773224)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 53 Upstream Release Monitoring 2020-12-09 17:39:16 UTC
Latest upstream release: 9.50
Current version/release in rawhide: 9.49-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 54 Upstream Release Monitoring 2020-12-09 17:39:20 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 55 Upstream Release Monitoring 2020-12-09 17:39:21 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.50 (#1773224)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 56 Upstream Release Monitoring 2020-12-11 15:43:59 UTC
Latest upstream release: 9.52
Current version/release in rawhide: 9.51-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 57 Upstream Release Monitoring 2020-12-11 15:44:03 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 58 Upstream Release Monitoring 2020-12-11 15:44:04 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.52 (#1773224)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 59 Upstream Release Monitoring 2021-01-04 17:13:07 UTC
Latest upstream release: 9.53
Current version/release in rawhide: 9.52-2.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 60 Upstream Release Monitoring 2021-01-04 17:13:11 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 61 Upstream Release Monitoring 2021-01-04 17:13:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 62 Upstream Release Monitoring 2021-01-04 18:27:23 UTC
Latest upstream release: 9.54
Current version/release in rawhide: 9.52-2.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 63 Upstream Release Monitoring 2021-01-04 18:27:28 UTC
Created attachment 1744388 [details]
[patch] Update to 9.54 (#1773224)

Comment 64 Upstream Release Monitoring 2021-01-04 18:33:55 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-9.54-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=58931064

Comment 65 Upstream Release Monitoring 2021-01-13 11:08:10 UTC
Latest upstream release: 9.56
Current version/release in rawhide: 9.52-2.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 66 Upstream Release Monitoring 2021-01-13 11:08:20 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 67 Upstream Release Monitoring 2021-01-13 11:08:23 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.56 (#1773224)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 68 Upstream Release Monitoring 2021-01-20 11:37:56 UTC
Latest upstream release: 9.59
Current version/release in rawhide: 9.58-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 69 Upstream Release Monitoring 2021-01-20 11:38:02 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 70 Upstream Release Monitoring 2021-01-20 11:38:04 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.59 (#1773224)'] returned 1: b'On branch master\nYour branch is up to date with \'origin/master\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 71 Upstream Release Monitoring 2021-02-05 12:37:17 UTC
Latest upstream release: 9.60
Current version/release in rawhide: 9.59-2.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 72 Upstream Release Monitoring 2021-02-05 12:37:22 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 73 Upstream Release Monitoring 2021-02-05 12:37:24 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.60 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 74 Upstream Release Monitoring 2021-02-22 17:16:00 UTC
Latest upstream release: 9.61
Current version/release in rawhide: 9.60-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 75 Upstream Release Monitoring 2021-02-22 17:16:04 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 76 Upstream Release Monitoring 2021-02-22 17:16:05 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.61 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 77 Upstream Release Monitoring 2021-02-25 12:18:36 UTC
Latest upstream release: 9.62
Current version/release in rawhide: 9.60-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 78 Upstream Release Monitoring 2021-02-25 12:18:45 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 79 Upstream Release Monitoring 2021-02-25 12:18:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 80 Upstream Release Monitoring 2021-02-26 11:07:03 UTC
Latest upstream release: 9.63
Current version/release in rawhide: 9.60-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 81 Upstream Release Monitoring 2021-02-26 11:07:11 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 82 Upstream Release Monitoring 2021-02-26 11:07:14 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.63 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 83 Upstream Release Monitoring 2021-03-03 10:43:58 UTC
Latest upstream release: 9.64
Current version/release in rawhide: 9.60-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 84 Upstream Release Monitoring 2021-03-03 10:44:06 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 85 Upstream Release Monitoring 2021-03-03 10:44:09 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 86 Upstream Release Monitoring 2021-03-18 10:42:36 UTC
Latest upstream release: 9.65
Current version/release in rawhide: 9.60-1.fc34
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 87 Upstream Release Monitoring 2021-03-18 10:42:47 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 88 Upstream Release Monitoring 2021-03-18 10:42:50 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.65 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 89 Upstream Release Monitoring 2021-04-09 15:10:31 UTC
Latest upstream release: 9.66
Current version/release in rawhide: 9.65-2.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 90 Upstream Release Monitoring 2021-04-09 15:10:34 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 91 Upstream Release Monitoring 2021-04-09 15:10:35 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.66 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 92 Upstream Release Monitoring 2021-04-20 11:59:02 UTC
Latest upstream release: 9.67
Current version/release in rawhide: 9.66-4.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 93 Upstream Release Monitoring 2021-04-20 11:59:06 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 94 Upstream Release Monitoring 2021-04-20 11:59:08 UTC
Created attachment 1773740 [details]
[patch] Update to 9.67 (#1773224)

Comment 95 Upstream Release Monitoring 2021-04-20 12:06:33 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-9.67-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66330020

Comment 96 Upstream Release Monitoring 2021-04-21 12:10:17 UTC
Latest upstream release: 9.68
Current version/release in rawhide: 9.67-2.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 97 Upstream Release Monitoring 2021-04-21 12:10:22 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 98 Upstream Release Monitoring 2021-04-21 12:10:24 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.68 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 99 Upstream Release Monitoring 2021-04-22 13:23:26 UTC
Latest upstream release: 9.69
Current version/release in rawhide: 9.68-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 100 Upstream Release Monitoring 2021-04-22 13:23:31 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 101 Upstream Release Monitoring 2021-04-22 13:23:33 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.69 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 102 Upstream Release Monitoring 2021-04-30 09:56:31 UTC
Latest upstream release: 9.70
Current version/release in rawhide: 9.69-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 103 Upstream Release Monitoring 2021-04-30 09:56:35 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 104 Upstream Release Monitoring 2021-04-30 09:56:36 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.70 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 105 Upstream Release Monitoring 2021-05-04 15:02:42 UTC
Latest upstream release: 9.71
Current version/release in rawhide: 9.70-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 106 Upstream Release Monitoring 2021-05-04 15:02:47 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 107 Upstream Release Monitoring 2021-05-04 15:02:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 108 Upstream Release Monitoring 2021-05-25 15:23:07 UTC
Latest upstream release: 9.73
Current version/release in rawhide: 9.72-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 109 Upstream Release Monitoring 2021-05-25 15:23:10 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 110 Upstream Release Monitoring 2021-05-25 15:23:13 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 111 Upstream Release Monitoring 2021-06-09 16:58:05 UTC
Latest upstream release: 9.74
Current version/release in rawhide: 9.73-3.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 112 Upstream Release Monitoring 2021-06-09 16:58:08 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 113 Upstream Release Monitoring 2021-06-09 16:58:10 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.74 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 114 Upstream Release Monitoring 2021-06-15 11:30:04 UTC
Latest upstream release: 9.75
Current version/release in rawhide: 9.74-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 115 Upstream Release Monitoring 2021-06-15 11:30:09 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 116 Upstream Release Monitoring 2021-06-15 11:30:12 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.75 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 117 Upstream Release Monitoring 2021-06-15 15:24:14 UTC
Latest upstream release: 9.76
Current version/release in rawhide: 9.74-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 118 Upstream Release Monitoring 2021-06-15 15:24:18 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 119 Upstream Release Monitoring 2021-06-15 15:24:20 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.76 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 120 Upstream Release Monitoring 2021-06-21 16:41:49 UTC
Latest upstream release: 9.77
Current version/release in rawhide: 9.76-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 121 Upstream Release Monitoring 2021-06-21 16:41:54 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 122 Upstream Release Monitoring 2021-06-21 16:41:56 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.77 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 123 Upstream Release Monitoring 2021-06-22 16:12:28 UTC
Latest upstream release: 9.78
Current version/release in rawhide: 9.76-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 124 Upstream Release Monitoring 2021-06-22 16:12:34 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 125 Upstream Release Monitoring 2021-06-22 16:12:42 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.78 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 126 Upstream Release Monitoring 2021-07-05 12:32:47 UTC
Latest upstream release: 9.80
Current version/release in rawhide: 9.79-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 127 Upstream Release Monitoring 2021-07-05 12:32:53 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 128 Upstream Release Monitoring 2021-07-05 12:32:56 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.80 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 129 Upstream Release Monitoring 2021-07-13 15:47:48 UTC
Latest upstream release: 9.81
Current version/release in rawhide: 9.80-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 130 Upstream Release Monitoring 2021-07-13 15:47:51 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 131 Upstream Release Monitoring 2021-07-13 15:47:53 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 132 Upstream Release Monitoring 2021-07-13 17:03:26 UTC
Latest upstream release: 9.82
Current version/release in rawhide: 9.80-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 133 Upstream Release Monitoring 2021-07-13 17:03:29 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 134 Upstream Release Monitoring 2021-07-13 17:03:32 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.82 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 135 Upstream Release Monitoring 2021-07-23 12:52:09 UTC
Latest upstream release: 9.83
Current version/release in rawhide: 9.82-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 136 Upstream Release Monitoring 2021-07-23 12:52:14 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 137 Upstream Release Monitoring 2021-07-23 12:52:16 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 138 Upstream Release Monitoring 2021-08-09 11:40:00 UTC
Latest upstream release: 9.84
Current version/release in rawhide: 9.83-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 139 Upstream Release Monitoring 2021-08-09 11:40:04 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 140 Upstream Release Monitoring 2021-08-09 11:40:06 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.84 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 141 Upstream Release Monitoring 2021-08-10 15:13:08 UTC
Latest upstream release: 9.85
Current version/release in rawhide: 9.84-1.fc35
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 142 Upstream Release Monitoring 2021-08-10 15:13:12 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 143 Upstream Release Monitoring 2021-08-10 15:13:14 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 144 Upstream Release Monitoring 2021-08-16 12:16:58 UTC
Latest upstream release: 9.87
Current version/release in rawhide: 9.86-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 145 Upstream Release Monitoring 2021-08-16 12:17:02 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 146 Upstream Release Monitoring 2021-08-16 12:17:04 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.87 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 147 Upstream Release Monitoring 2021-08-17 11:16:14 UTC
Latest upstream release: 9.88
Current version/release in rawhide: 9.87-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 148 Upstream Release Monitoring 2021-08-17 11:16:18 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 149 Upstream Release Monitoring 2021-08-17 11:16:21 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.88 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 150 Upstream Release Monitoring 2021-08-17 14:47:10 UTC
Latest upstream release: 9.89
Current version/release in rawhide: 9.87-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 151 Upstream Release Monitoring 2021-08-17 14:47:13 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 152 Upstream Release Monitoring 2021-08-17 14:47:15 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.89 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 153 Upstream Release Monitoring 2021-08-18 11:38:27 UTC
Latest upstream release: 9.90
Current version/release in rawhide: 9.87-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 154 Upstream Release Monitoring 2021-08-18 11:38:31 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 155 Upstream Release Monitoring 2021-08-18 11:38:34 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 156 Upstream Release Monitoring 2021-08-24 17:11:20 UTC
Latest upstream release: 9.92
Current version/release in rawhide: 9.90-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 157 Upstream Release Monitoring 2021-08-24 17:11:23 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 158 Upstream Release Monitoring 2021-08-24 17:11:25 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.92 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 159 Upstream Release Monitoring 2021-08-25 13:41:58 UTC
Latest upstream release: 9.93
Current version/release in rawhide: 9.90-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 160 Upstream Release Monitoring 2021-08-25 13:42:02 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 161 Upstream Release Monitoring 2021-08-25 13:42:04 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.93 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 162 Upstream Release Monitoring 2021-08-31 15:15:35 UTC
Latest upstream release: 9.94
Current version/release in rawhide: 9.93-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 163 Upstream Release Monitoring 2021-08-31 15:15:39 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 164 Upstream Release Monitoring 2021-08-31 15:15:41 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.94 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 165 Upstream Release Monitoring 2021-09-03 17:23:07 UTC
Latest upstream release: 9.95
Current version/release in rawhide: 9.94-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 166 Upstream Release Monitoring 2021-09-03 17:23:11 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 167 Upstream Release Monitoring 2021-09-03 17:23:12 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 9.95 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 168 Upstream Release Monitoring 2021-09-09 14:29:40 UTC
Latest upstream release: 10.01
Current version/release in rawhide: 9.94-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 169 Upstream Release Monitoring 2021-09-09 14:29:43 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 170 Upstream Release Monitoring 2021-09-09 14:29:46 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.01 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 171 Upstream Release Monitoring 2021-09-10 11:04:39 UTC
Latest upstream release: 10.02
Current version/release in rawhide: 9.94-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 172 Upstream Release Monitoring 2021-09-10 11:04:43 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 173 Upstream Release Monitoring 2021-09-10 11:04:46 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.02 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 174 Upstream Release Monitoring 2021-09-15 11:03:01 UTC
Latest upstream release: 10.03
Current version/release in rawhide: 10.02-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 175 Upstream Release Monitoring 2021-09-15 11:03:05 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 176 Upstream Release Monitoring 2021-09-15 11:03:07 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.03 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 177 Upstream Release Monitoring 2021-09-15 12:17:08 UTC
Latest upstream release: 10.04
Current version/release in rawhide: 10.02-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 178 Upstream Release Monitoring 2021-09-15 12:17:13 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 179 Upstream Release Monitoring 2021-09-15 12:17:14 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.04 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 180 Upstream Release Monitoring 2021-09-16 16:02:05 UTC
Latest upstream release: 10.06
Current version/release in rawhide: 10.05-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 181 Upstream Release Monitoring 2021-09-16 16:02:10 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 182 Upstream Release Monitoring 2021-09-16 16:02:12 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.06 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 183 Upstream Release Monitoring 2021-09-29 13:20:29 UTC
Latest upstream release: 10.07
Current version/release in rawhide: 10.05-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 184 Upstream Release Monitoring 2021-09-29 13:20:33 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 185 Upstream Release Monitoring 2021-09-29 13:20:35 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.07 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 186 Upstream Release Monitoring 2021-10-01 12:41:50 UTC
Latest upstream release: 10.08
Current version/release in rawhide: 10.07-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 187 Upstream Release Monitoring 2021-10-01 12:41:54 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 188 Upstream Release Monitoring 2021-10-01 12:41:56 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.08 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 189 Upstream Release Monitoring 2021-10-04 15:30:12 UTC
Latest upstream release: 10.09
Current version/release in rawhide: 10.08-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 190 Upstream Release Monitoring 2021-10-04 15:30:16 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.09 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 191 Upstream Release Monitoring 2021-10-05 13:54:48 UTC
Latest upstream release: 10.10
Current version/release in rawhide: 10.08-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 192 Upstream Release Monitoring 2021-10-05 13:54:52 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.10 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 193 Upstream Release Monitoring 2021-10-06 10:03:49 UTC
Latest upstream release: 10.11
Current version/release in rawhide: 10.10-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 194 Upstream Release Monitoring 2021-10-06 10:03:53 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.11 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 195 Upstream Release Monitoring 2021-10-08 16:15:17 UTC
Latest upstream release: 10.13
Current version/release in rawhide: 10.11-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 196 Upstream Release Monitoring 2021-10-08 16:15:22 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.13 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 197 Upstream Release Monitoring 2021-10-13 12:13:05 UTC
Latest upstream release: 10.15
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 198 Upstream Release Monitoring 2021-10-13 12:13:10 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.15 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 199 Upstream Release Monitoring 2021-10-14 19:18:35 UTC
Latest upstream release: 10.16
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 200 Upstream Release Monitoring 2021-10-14 19:18:40 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.16 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 201 Upstream Release Monitoring 2021-10-18 16:56:09 UTC
Latest upstream release: 10.17
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 202 Upstream Release Monitoring 2021-10-18 16:56:14 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.17 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 203 Upstream Release Monitoring 2021-10-20 18:04:45 UTC
Latest upstream release: 10.18
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 204 Upstream Release Monitoring 2021-10-20 18:04:49 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.18 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 205 Upstream Release Monitoring 2021-10-21 13:23:31 UTC
Latest upstream release: 10.19
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 206 Upstream Release Monitoring 2021-10-21 13:23:36 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.19 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 207 Upstream Release Monitoring 2021-10-26 08:23:18 UTC
Latest upstream release: 10.20
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 208 Upstream Release Monitoring 2021-10-26 08:23:22 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.20 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 209 Upstream Release Monitoring 2021-10-26 15:15:44 UTC
Latest upstream release: 10.21
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 210 Upstream Release Monitoring 2021-10-26 15:15:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 211 Upstream Release Monitoring 2021-11-08 14:08:52 UTC
Latest upstream release: 10.23
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 212 Upstream Release Monitoring 2021-11-08 14:08:57 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.23 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 213 Upstream Release Monitoring 2021-11-16 12:19:27 UTC
Latest upstream release: 10.24
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 214 Upstream Release Monitoring 2021-11-16 12:19:31 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.24 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 215 Upstream Release Monitoring 2021-11-16 17:48:30 UTC
Latest upstream release: 10.25
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 216 Upstream Release Monitoring 2021-11-16 17:48:35 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 217 Upstream Release Monitoring 2021-11-18 14:42:57 UTC
Latest upstream release: 10.26
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 218 Upstream Release Monitoring 2021-11-18 14:43:01 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.26 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 219 Upstream Release Monitoring 2021-11-19 12:39:42 UTC
Latest upstream release: 10.27
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 220 Upstream Release Monitoring 2021-11-19 12:39:46 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.27 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 221 Upstream Release Monitoring 2021-11-24 15:27:44 UTC
Latest upstream release: 10.29
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 222 Upstream Release Monitoring 2021-11-24 15:27:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 223 Upstream Release Monitoring 2021-12-01 17:10:05 UTC
Latest upstream release: 10.30
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 224 Upstream Release Monitoring 2021-12-01 17:10:14 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.30 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 225 Upstream Release Monitoring 2021-12-02 16:08:46 UTC
Latest upstream release: 10.31
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 226 Upstream Release Monitoring 2021-12-02 16:08:50 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.31 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 227 Upstream Release Monitoring 2021-12-06 17:53:58 UTC
Latest upstream release: 10.34
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16943/

Comment 228 Upstream Release Monitoring 2021-12-06 17:54:03 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 10.34 (#1773224)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 229 Upstream Release Monitoring 2021-12-13 14:03:52 UTC
Latest upstream release: 10.35
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 230 Upstream Release Monitoring 2021-12-13 14:03:57 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.35 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 231 Upstream Release Monitoring 2021-12-13 14:11:31 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.35-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79929380

Comment 232 Upstream Release Monitoring 2021-12-13 18:22:04 UTC
Latest upstream release: 10.36
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 233 Upstream Release Monitoring 2021-12-13 18:22:08 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.36 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 234 Upstream Release Monitoring 2021-12-13 18:31:47 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.36-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79938223

Comment 235 Upstream Release Monitoring 2021-12-14 10:54:45 UTC
Latest upstream release: 10.37
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 236 Upstream Release Monitoring 2021-12-14 10:54:49 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1639479288.2028766.tkjhkhGv/annobin-10.37-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3000, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2935, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 237 Upstream Release Monitoring 2021-12-14 18:01:25 UTC
Latest upstream release: 10.38
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 238 Upstream Release Monitoring 2021-12-14 18:01:30 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.38 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 239 Upstream Release Monitoring 2021-12-14 18:09:19 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.38-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79985491

Comment 240 Upstream Release Monitoring 2021-12-17 16:16:15 UTC
Latest upstream release: 10.39
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 241 Upstream Release Monitoring 2021-12-17 16:16:20 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1639757778.7697453.OqtWsgpI/annobin-10.39-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3000, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2935, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 242 Upstream Release Monitoring 2022-01-04 12:26:43 UTC
Latest upstream release: 10.40
Current version/release in rawhide: 10.13-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 243 Upstream Release Monitoring 2022-01-04 12:26:50 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.40 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 244 Upstream Release Monitoring 2022-01-04 12:33:26 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.40-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80819772

Comment 245 Upstream Release Monitoring 2022-01-05 14:16:59 UTC
Latest upstream release: 10.41
Current version/release in rawhide: 10.40-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 246 Upstream Release Monitoring 2022-01-05 14:17:04 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1641392223.050198.UUyKfrIN/annobin-10.41-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3000, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2935, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 247 Upstream Release Monitoring 2022-01-05 16:42:56 UTC
Latest upstream release: 10.42
Current version/release in rawhide: 10.40-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 248 Upstream Release Monitoring 2022-01-05 16:43:02 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.42 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 249 Upstream Release Monitoring 2022-01-05 16:51:18 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.42-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80874707

Comment 250 Upstream Release Monitoring 2022-01-07 15:16:29 UTC
Latest upstream release: 10.43
Current version/release in rawhide: 10.42-1.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 251 Upstream Release Monitoring 2022-01-07 15:16:34 UTC
Created attachment 1849481 [details]
Update to 10.43 (#1773224)

Comment 252 Upstream Release Monitoring 2022-01-07 15:25:49 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.43-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80958608

Comment 253 Upstream Release Monitoring 2022-01-12 12:41:03 UTC
Latest upstream release: 10.45
Current version/release in rawhide: 10.44-3.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 254 Upstream Release Monitoring 2022-01-12 12:41:08 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1641991267.0071383.NAaGBqCd/annobin-10.45-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3000, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2935, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 255 Upstream Release Monitoring 2022-01-13 13:52:17 UTC
Latest upstream release: 10.46
Current version/release in rawhide: 10.44-3.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 256 Upstream Release Monitoring 2022-01-13 13:52:22 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1642081941.2945318.iLrnQbtp/annobin-10.46-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3000, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2935, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 257 Upstream Release Monitoring 2022-01-14 10:20:34 UTC
Latest upstream release: 10.47
Current version/release in rawhide: 10.44-3.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 258 Upstream Release Monitoring 2022-01-14 10:20:39 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.47 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 259 Upstream Release Monitoring 2022-01-14 10:28:44 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.47-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81231344

Comment 260 Upstream Release Monitoring 2022-01-17 15:45:43 UTC
Latest upstream release: 10.48
Current version/release in rawhide: 10.47-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 261 Upstream Release Monitoring 2022-01-17 15:45:48 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.48 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 262 Upstream Release Monitoring 2022-01-17 15:51:58 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.48-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81365158

Comment 263 Upstream Release Monitoring 2022-01-20 16:48:20 UTC
Latest upstream release: 10.49
Current version/release in rawhide: 10.48-4.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 264 Upstream Release Monitoring 2022-01-20 16:48:25 UTC
Created attachment 1852240 [details]
Update to 10.49 (#1773224)

Comment 265 Upstream Release Monitoring 2022-01-20 18:09:50 UTC
Latest upstream release: 10.50
Current version/release in rawhide: 10.48-4.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 266 Upstream Release Monitoring 2022-01-20 18:09:55 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.50 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 267 Upstream Release Monitoring 2022-01-21 08:03:05 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.49-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81536076

Comment 268 Upstream Release Monitoring 2022-01-21 08:03:13 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.50-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81540894

Comment 269 Upstream Release Monitoring 2022-01-25 17:16:57 UTC
Latest upstream release: 10.51
Current version/release in rawhide: 10.48-4.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 270 Upstream Release Monitoring 2022-01-25 17:17:04 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.51 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 271 Upstream Release Monitoring 2022-01-25 17:27:46 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.51-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81840797

Comment 272 Upstream Release Monitoring 2022-01-27 14:39:38 UTC
Latest upstream release: 10.52
Current version/release in rawhide: 10.51-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 273 Upstream Release Monitoring 2022-01-27 14:39:44 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1643294383.0117922.QZuwJXeY/annobin-10.52-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3000, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2935, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 274 Upstream Release Monitoring 2022-01-27 17:31:17 UTC
Latest upstream release: 10.53
Current version/release in rawhide: 10.51-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 275 Upstream Release Monitoring 2022-01-27 17:31:21 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.53 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 276 Upstream Release Monitoring 2022-01-27 17:39:01 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.53-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=82020486

Comment 277 Upstream Release Monitoring 2022-02-11 16:51:41 UTC
Latest upstream release: 10.54
Current version/release in rawhide: 10.53-2.fc36
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 278 Upstream Release Monitoring 2022-02-11 16:51:47 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.54 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 279 Upstream Release Monitoring 2022-02-11 17:00:43 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.54-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=82687898

Comment 280 Upstream Release Monitoring 2022-02-28 12:12:27 UTC
Latest upstream release: 10.55
Current version/release in rawhide: 10.54-4.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 281 Upstream Release Monitoring 2022-02-28 12:12:32 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1646050351.0406015.EZrZfTWc/annobin-10.55-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3027, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2962, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 282 Upstream Release Monitoring 2022-03-04 17:30:37 UTC
Latest upstream release: 10.56
Current version/release in rawhide: 10.55-1.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 283 Upstream Release Monitoring 2022-03-04 17:30:42 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.56 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 284 Upstream Release Monitoring 2022-03-04 17:38:16 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.56-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=83645949

Comment 285 Upstream Release Monitoring 2022-03-07 13:24:50 UTC
Latest upstream release: 10.57
Current version/release in rawhide: 10.55-1.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 286 Upstream Release Monitoring 2022-03-07 13:24:55 UTC
Scratch build failed. Details bellow:

GenericError: File upload failed: cli-build/1646659493.7778568.aHwJtrsV/annobin-10.57-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3027, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2962, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 287 Upstream Release Monitoring 2022-03-14 11:47:11 UTC
Latest upstream release: 10.58
Current version/release in rawhide: 10.57-3.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 288 Upstream Release Monitoring 2022-03-14 11:47:17 UTC
Created attachment 1865855 [details]
Update to 10.58 (#1773224)

Comment 289 Upstream Release Monitoring 2022-03-14 11:53:04 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.58-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84159228

Comment 290 Upstream Release Monitoring 2022-03-30 11:02:18 UTC
Latest upstream release: 10.59
Current version/release in rawhide: 10.58-1.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 291 Upstream Release Monitoring 2022-03-30 11:02:22 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.59 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 292 Upstream Release Monitoring 2022-03-30 11:08:38 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.59-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84931956

Comment 293 Upstream Release Monitoring 2022-03-31 13:44:22 UTC
Latest upstream release: 10.60
Current version/release in rawhide: 10.59-2.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 294 Upstream Release Monitoring 2022-03-31 13:44:27 UTC
Scratch build failed. Details below:

GenericError: File upload failed: cli-build/1648734266.548588.yTxpgWpX/annobin-10.60-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3053, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2988, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 295 Upstream Release Monitoring 2022-04-02 09:26:24 UTC
Latest upstream release: 10.61
Current version/release in rawhide: 10.59-2.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 296 Upstream Release Monitoring 2022-04-02 09:26:29 UTC
Scratch build failed. Details below:

GenericError: File upload failed: cli-build/1648891588.0898714.GExRGZaN/annobin-10.61-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3053, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2988, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 297 Upstream Release Monitoring 2022-04-05 14:13:10 UTC
Latest upstream release: 10.62
Current version/release in rawhide: 10.59-2.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 298 Upstream Release Monitoring 2022-04-05 14:13:15 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.62 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 299 Upstream Release Monitoring 2022-04-05 14:20:53 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.62-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=85206872

Comment 300 Upstream Release Monitoring 2022-04-06 13:16:49 UTC
Latest upstream release: 10.64
Current version/release in rawhide: 10.62-1.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 301 Upstream Release Monitoring 2022-04-06 13:16:55 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.64 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 302 Upstream Release Monitoring 2022-04-06 13:22:46 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.64-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=85246663

Comment 303 Upstream Release Monitoring 2022-04-13 09:16:20 UTC
Latest upstream release: 10.66
Current version/release in rawhide: 10.65-1.fc37
URL: https://fedoraproject.org/wiki/Toolchain/Watermark

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16943/

Comment 304 Upstream Release Monitoring 2022-04-13 09:16:29 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 10.66 (#1773224)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 305 Upstream Release Monitoring 2022-04-13 09:24:57 UTC
the-new-hotness/release-monitoring.org's scratch build of annobin-10.66-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=85603622

Comment 306 Petr Pisar 2022-04-20 13:00:59 UTC
1.66 was built, but gating tests fail <https://bodhi.fedoraproject.org/updates/FEDORA-2022-b57e79d0ea>. It would be great to investigate the failure and fix annobin or the tests.

Comment 307 Fedora Update System 2022-04-21 10:02:03 UTC
FEDORA-2022-80766fc77b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-80766fc77b

Comment 308 Fedora Update System 2022-04-21 10:04:19 UTC
FEDORA-2022-e2fc329281 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e2fc329281

Comment 309 Fedora Update System 2022-04-24 20:43:12 UTC
FEDORA-2022-54bb9337da has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-54bb9337da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-54bb9337da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 310 Fedora Update System 2022-04-28 14:09:57 UTC
FEDORA-2022-54bb9337da has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.